{
  "permissions": {
    "allow": [
      "PowerShell(& \"C:\\\\Program Files\\\\Epic Games\\\\UE_5.8\\\\Engine\\\\Build\\\\BatchFiles\\\\Build.bat\" Survival_projetEditor Win64 Development -Project=\"d:\\\\Projet\\\\Perso\\\\Unreal\\\\Survival_projet\\\\Survival_projet.uproject\" -WaitMutex)"
    ]
  }
}
